/*--------------- HEADER ---------------*/

@media only screen and (max-width: 990px) {
	.nm-header-wrap,
	.section-realcrm .container-large {
		padding: 0 5%;
	}
	.nm-header-wrap .logo {
		padding: 7vw 0 2.5vw;
		margin-left: -1.7vw;
	}
	.top-text-upper {
		font-size: 9.7vw;
	}
	.top-text-lower {
		font-size: 4.74vw;
	}
	.top-text-lower .nm-span1 {
		font-size: 4.54vw;
	}
	.top-image {
		padding: 2vw 0 6vw
	}
	.top-image .container-large {
		text-align: center;
	}
	.top-image img {
		margin: 0 4.5vw;
		width: 17.5vw;
	}
}


/*--------------- SECOND SECTION ---------------*/

@media only screen and (max-width: 1600px) {

	.second-section > .container-large {
		width: 90%;
	}

	.second-text {
		width: 100%;
	}

	.second-text > p {
		font-size: 31px;
	}

}

@media only screen and (max-width: 1160px) {
	.second-text > h1 {
		font-size: 45px;
	}
	.second-text > p {
		font-size: 25px;
	}

	.white-band {
		width: 38%;
	}
}

@media only screen and (max-width: 800px) {
	.second-text > p {
		font-size: 23px;
		line-height: 35px;
	}

	.second-text > h1 {
		font-size: 40px;
	}

	.white-band {
		width: 48%;
		margin-top: 30px;
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 665px) {
	.second-text > h1 {
		font-size: 35px;
	}

	.second-text > p {
		font-size: 20px;
		line-height: 30px;
	}
}

@media only screen and (max-width: 581px) {

	.second-text {
		padding: 60px 0 60px 0;
	}

	.second-text > h1 {
		font-size: 30px;
	}
	.second-text > p {
		font-size: 15px;
		line-height: 30px;
	}

}

@media only screen and (max-width: 498px) {

	.second-text > h1 {
		font-size: 31px;
	}
	.second-text > p {
		font-size: 12px;
		line-height: 15px;
	}

}


/*--------------- SECTION-PEGACRM-REALCRM ----- */

@media only screen and (max-width: 1160px) {
	.section-pegacrm > .container-large > h1,
	.section-realcrm h1 {
		font-size: 45px;
	}

	.section-pegacrm > .container-large > h2,
	.section-realcrm h2,
	.section-realcrm .nm-section-secondary-text {
		font-size: 35px;
	}

	.section-pegacrm-image > h3 {
		font-size: 25px;
	}

	.section-pegacrm-image > p {
		font-size: 20px;
	}
}

@media only screen and (max-width: 800px) {
	.section-pegacrm > .container-large > h1,
	.section-realcrm h1 {
		font-size: 40px;
	}
	.section-pegacrm > .container-large > h2,
	.section-realcrm h2,
	.section-realcrm .nm-section-secondary-text {
		font-size: 30px;
	}
	.section-realcrm h3 {
		font-size: 28px;
	}
	.section-realcrm .nm-quote {
		font-size: 34px;
	}
}

@media only screen and (max-width: 665px) {
	.section-pegacrm > .container-large > h1,
	.section-realcrm h1 {
		font-size: 35px;
	}
	.section-pegacrm > .container-large > h2,
	.section-realcrm h2,
	.section-realcrm .nm-section-secondary-text {
		font-size: 30px;
	}
	.section-realcrm .nm-card {
		padding: 40px 30px;
	}
}

@media only screen and (max-width: 581px) {
	.section-pegacrm > .container-large > h1,
	.section-realcrm h1 {
		font-size: 30px;
	}
	.section-pegacrm > .container-large > h2,
	.section-realcrm h2,
	.section-realcrm .nm-section-secondary-text {
		font-size: 25px;
	}
	.section-realcrm .nm-cards-block {
		margin-bottom: -120px;
	}
	.section-realcrm h3 {
		font-size: 22px;
	}
	.section-realcrm .nm-card {
		font-size: 20px;
	}
	.section-realcrm .nm-blue-block {
		padding-top: 120px;
	}
	.section-realcrm .nm-quote {
		font-size: 30px;
	}
	.section-realcrm .nm-author,
	.section-realcrm .nm-about-author {
		font-size: 20px;
	}
	.section-pegacrm-image > h3 {
		font-size: 16px;
	}

	.section-pegacrm-image > p {
		font-size: 15px;
	}
}

@media only screen and (max-width: 498px) {
	.section-realcrm h1 {
		padding-top: 80px;
	}
	.section-pegacrm > .container-large > h1,
	.section-realcrm h1 {
		font-size: 30px;
	}

	.section-pegacrm > .container-large > h2,
	.section-realcrm h2,
	.section-realcrm .nm-section-secondary-text {
		font-size: 18px;
	}
	.section-realcrm .nm-card {
		padding: 30px;
	}
	.section-realcrm h3 {
		font-size: 18px;
	}
	.section-realcrm .nm-card {
		font-size: 16px;
	}
	.section-realcrm .nm-quote {
		font-size: 24px;
	}
	.section-realcrm .nm-author,
	.section-realcrm .nm-about-author {
		font-size: 16px;
	}
}

/*--------------- SECTION- FORM--------------- */

@media only screen and (max-width: 1160px) {
	.left-side > .form > h1 {
		font-size: 50px;
	}

	.left-side > .form > h2 {
		font-size: 50px;
	}

	.left-side > .form > p {
		font-size: 30px;
	}

	.section-form input {
		font-size: 30px;
	}
}

@media only screen and (max-width: 800px) {
	.left-side > .form > h1 {
		font-size: 45px;
	}

	.left-side > .form > h2 {
		font-size: 45px;
	}

	.left-side > .form > p {
		font-size: 30px;
	}

	.section-form input {
		font-size: 30px;
	}
}

@media only screen and (max-width: 681px) {
	.left-side > .form > h1 {
		font-size: 40px;
	}

	.left-side > .form > h2 {
		font-size: 40px;
	}
	.left-side > .form > p {
		font-size: 25px;
	}
	.section-form input {
		font-size: 25px;
	}
	#btn-bold {
		font-size: 35px;
		padding: 6px;
	}
}

@media only screen and (max-width: 665px) {
	.left-side > .form > h1 {
		font-size: 35px;
	}
	.left-side > .form > h2 {
		font-size: 35px;
	}

	.left-side > .form > p {
		font-size: 20px;
	}
	.section-form input {
		font-size: 20px;
	}
	#btn-bold {
		font-size: 30px;
		padding: 10px;
	}
}

@media only screen and (max-width: 427px) {
	.left-side > .form > h1 {
		font-size: 30px;
	}

	.left-side > .form > h2 {
		font-size: 30px;
	}
	.left-side > .form > p {
		font-size: 15px;
	}

	.section-form input {
		font-size: 15px;
	}

	#btn-bold {
		font-size: 25px;
		padding: 10px;
	}
	.section-form input[type="text"],
	.section-form input[type="email"],
	.section-form input[type="tel"] {
		padding: 15px;
	}
}

/* RIGHT */

@media only screen and (max-width: 1251px) {
	.section-form > .right-side h1 {
		font-size: 52px;
	}
}

@media only screen and (max-width: 1160px) {
	.section-form > .right-side h1 {
		font-size: 50px;
	}

	.section-form > .right-side h2 {
		font-size: 50px;
	}

	.section-form > .right-side p {
		font-size: 40px;
	}
}

@media only screen and (max-width: 800px) {
	.section-form > .right-side h1 {
		font-size: 45px;
	}

	.section-form > .right-side h2 {
		font-size: 45px;
	}

	.section-form > .right-side p {
		font-size: 35px;
	}
}

@media only screen and (max-width: 681px) {
	.section-form > .right-side h1 {
		font-size: 40px;
	}

	.section-form > .right-side h2 {
		font-size: 40px;
	}

	.section-form > .right-side p {
		font-size: 30px;
	}
}

@media only screen and (max-width: 665px) {
	.section-form > .right-side h1 {
		font-size: 35px;
	}

	.section-form > .right-side h2 {
		font-size: 35px;
	}

	.section-form > .right-side p {
		font-size: 25px;
	}
}

@media only screen and (max-width: 427px) {
	.section-form > .right-side h1 {
		font-size: 30px;
	}

	.section-form > .right-side h2 {
		font-size: 30px;
	}
	.section-form > .right-side p {
		font-size: 20px;
	}
}




/*---------------------- NUMERALS ------------------*/

@media only screen and (max-width: 1257px) {
	.section-numerals > .container-large > h1 {
		font-size: 50px;
	}
}

@media only screen and (max-width: 1160px) {
	.section-numerals > .container-large > h1 {
		font-size: 42px;
	}
}

@media only screen and (max-width: 800px) {
	.section-numerals > .container-large > h1 {
		font-size: 37px;
	}
}


@media only screen and (max-width: 691px) {
	.section-numerals > .container-large > h1 {
		font-size: 32px;
	}
}

@media only screen and (max-width: 665px) {
	.section-numerals > .container-large > h1 {
		font-size: 27px;
	}
}

@media only screen and (max-width: 427px) {
	.section-numerals > .container-large > h1 {
		font-size: 30px;
	}
}


@media only screen and (max-width: 400px) {
	#imgHideOne {
		display: none;
	}
	#imgHideSecond {
		display: block;
	}
}

@media only screen and (max-width: 1160px) {
	.form-second > h1 {
		font-size: 50px;
	}

	.form-second > p {
		font-size: 30px;
	}

	.form-second input {
		font-size: 30px;
		width: 90%;
	}

	#btn-bold2 {
		width: 90%;
	}
}


@media only screen and (max-width: 802px) {
	.form-second > h1 {
		font-size: 40px;
	}
	.form-second > p {
		font-size: 25px;
	}

	.form-second input[type="text"],
	.form-second input[type="email"],
	.form-second input[type="tel"] {
		font-size: 25px;
		width: 90% !important;
	}

	#btn-bold2 {
		font-size: 25px;
		width: 90% !important;
	}
}

@media only screen and (max-width: 800px) {
	.form-second > h1 {
		font-size: 45px;
	}
}



@media only screen and (max-width: 665px) {
	.form-second > h1 {
		font-size: 35px;
	}
	.form-second > p {
		font-size: 20px;
	}
	.form-second input[type="text"],
	.form-second input[type="email"],
	.form-second input[type="tel"] {
		font-size: 20px;
		height: 60px;
		widows: 90%;
	}

	#btn-bold2 {
		font-size: 30px;
		height: 54px;
	}
}



@media only screen and (max-width: 477px) {
	.form-second > h1 {
		font-size: 30px;
		padding-top: 100px;
	}
	.form-second > p {
		font-size: 15px;
	}
	.left-side > .form > p {
		font-size: 15px;
	}

	.section-form input {
		font-size: 15px;
	}
}

*/
